
/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
body {
 font-family: 'Geologica', sans-serif;
 background-color: #060C1F;
     overflow-x: hidden;
}


a {
  color: #106eea;
  text-decoration: none;
}

a:hover {
  color: #3b8af2;
  text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
 font-family: 'Geologica', sans-serif;
}
.dataTables_wrapper.container-fluid {
    padding: 0;
}
.dataTables_filter {
    float: right;
    color: #fff;
}
.dataTables_length {
    color: #fff;
}
.dataTables_filter label {
    display: flex;
    column-gap: 8px;
}
.dataTables_length {
    color: #fff;
    display: flex;
}
.dataTables_length label {
    display: flex;
    column-gap: 8px;
}
.select-filter {
    display: flex;
    justify-content: space-between;
    margin-bottom: 20px;
    color: #fff;
    align-items: center;
    border-bottom: 1px solid #2F3D66;
    padding-bottom: 15px;
}
.icon-filter i {
    font-size: 22px;
}
.icon-filter {
    display: flex;
    column-gap: 5px;
    align-items: center;
    font-size: 20px;
}
td.score-line.hidetd {
    display: none;
}
th.hidetd {
    display: none;
}
td.score-line {
    text-align: center;
}
td.score-line {
    width: 10%;
}
/* .table-responsive {
    overflow-x: hidden;
} */
/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/

#header {
  background: #fff;
  transition: all 0.5s;
  z-index: 997;
  background: #000000;
}

#header.fixed-top {
  height: 100px;
}


#header .logo img {
 width: 70%;
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/**
* Desktop Navigation 
*/
.navbar {
  padding: 0;
}

.navbar ul {
  margin: 0;
  padding: 0;
  display: flex;
  list-style: none;
  align-items: center;
}

.navbar li {
  position: relative;
}

.navbar>ul>li {
  white-space: nowrap;
  padding: 10px 0 10px 50px;
}

.navbar a,
.navbar a:focus {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 3px;
  font-size: 17px;
  font-weight: 400;
  color: #fff;
  white-space: nowrap;
  transition: 0.3s;
  position: relative;
  font-weight: 400;
}

.navbar a i,
.navbar a:focus i {
  font-size: 12px;
  line-height: 0;
  margin-left: 5px;
}

.navbar>ul>li>a:before {
  content: "";
    position: absolute;
    width: 100%;
    height: 4px;
    bottom: -6px;
    left: 2px;
    background-color: #fff;
    visibility: hidden;
    width: 0px;
    transition: all 0.3s ease-in-out 0s;
    border-radius: 100px;
}

.navbar a:hover:before,
.navbar li:hover>a:before {
  visibility: visible;
  width: 50%;
}

.navbar .dropdown ul {
  display: block;
  position: absolute;
  left: 28px;
  top: calc(100% + 30px);
  margin: 0;
  padding: 10px 0;
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: 0.3s;
}

.navbar .dropdown ul li {
  min-width: 200px;
}

.navbar .dropdown ul a {
  padding: 10px 20px;
  font-weight: 400;
}

.navbar .dropdown ul a i {
  font-size: 12px;
}

.navbar .dropdown ul a:hover,
.navbar .dropdown ul .active:hover,
.navbar .dropdown ul li:hover>a {
  color: #106eea;
}

.navbar .dropdown:hover>ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}

.navbar .dropdown .dropdown ul {
  top: 0;
  left: calc(100% - 30px);
  visibility: hidden;
}

.navbar .dropdown .dropdown:hover>ul {
  opacity: 1;
  top: 0;
  left: 100%;
  visibility: visible;
}




.navbar li.header_btn:hover>a {
    border: 0 !important;
    color: #fff;
}
.navbar>ul>li.header_btn>a:before{
  background: transparent;
}
.header_btn a.all_btn {
    background: #FF6600;
    padding: 8px 20px;
    border-radius: 5px;
}
header .nav-link:focus, .nav-link:hover {
    color: #fff;
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer .footer-top {
  padding: 60px 0;
  background: #141C33;
}
.footer-top p {
    color: #fff;
    font-size: 14px;
    font-weight: 400;
    margin: 0;
}
.footer-txt {
    color: #fff;
    display: flex;
    column-gap: 15px;
    margin-bottom: 25px;
}
.footer-txt i {
    font-size: 20px;
}
img.footer-logo {
    margin-bottom: 30px;
    margin-top: -30px;
}
p.footer-second-section-txt {
    margin-bottom: 6px;
    font-size: 14px;
}
.footer-second-section {
    display: flex;
    align-items: center;
    column-gap: 25px;
        margin-bottom: 18px;
}
p.date-footer {
    font-size: 11px;
    margin: 0;
    font-weight: 300;
    letter-spacing: 1px;
}
img.footer-img {
    border-radius: 5px;
}ul.footer-menu li {
    padding-bottom: 15px;
}
ul.footer-menu a {
    color: #fff;
    font-weight: 300;
    font-size: 14px;
}
.footer-top h3 {
    color: #fff;
    font-size: 20px;
    font-weight: 500;
    margin-bottom: 25px;
}
ul.footer-menu {
    padding-left: 0;
}
ul.footer-menu li i {
    font-size: 14px;
    margin-right: 16px;
}
/*login*/

.login{
  padding: 120px 0px;
      margin-top: 70px;
}

/* Style the tab */
.tab {
  overflow: hidden;
     background-color: #fff;
    border-radius: 100px;
}

/* Style the buttons inside the tab */
.tab button {
 background-color: inherit;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 12px 16px;
    transition: 0.3s;
    font-size: 16px;
    border-radius: 100px;
    color: #8A8A8A;
    width: 50%;
}



/* Create an active/current tablink class */
.tab button.active {
    background: #FF6600;
    color: #fff;
}

/* Style the tab content */
.tabcontent {
  display: none;
 
  border-top: none;
}
.tabing-form {
    max-width: 60%;
    margin: 0 auto;
       padding-top: 50px;
    position: relative;
}
.login-form h2 {
    position: absolute;
    top: 0;
    color: #fff;
    font-size: 24px;
}
.login-form {
    margin-top: 26px;
}
.login .login-form input.form-control {
    height: 48px;
        margin-bottom: 26px;
        border: 0;
}
.login .loginbtn button {
    width: 100%;
    background: #48494A;
    border: 0;
    padding: 12px 24px;
}
.login p.terms {
    color: #fff;
    font-size: 13px;
}
.login p.terms span {
    color: #FF6600;
}
.social-btn a {
    width: 100%;
    display: block;
    margin-bottom: 20px;
    text-align: center;
    border: 1px solid #A6AFC8;
    padding: 10px;
    border-radius: 8px;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 14px;
}
.social-btn a i {
    margin-right: 10px;
}
.linebreak {
    border-top: 1px solid #A6AFC8;
    position: relative;
    margin-top: 40px;
    margin-bottom: 40px;
}
.linebreak span {
    color: #D0D0D0;
    font-size: 14px;
    font-weight: 400;
    position: absolute;
    left: 31%;
    top: -12px;
    background-color: #060c1f;
    padding: 0px 50px;
}
.form-right-slider {
    background-color: #0d1940;
    color: #FFF;
    padding: 40px 65px;
    border-radius: 10px;
    position: relative;
    overflow: hidden;
    height: 100%;
}
.form-slide{
    padding: 30px 36px 0px 36px;
    background-color: #ffffff52;
    border-radius: 10px;
    border: 1px solid;
    overflow: hidden;
    position: relative;
    height: 100%;
}
.form-slide img {
    float: right;
    margin-right: 0px;
    margin-bottom: -2px;
    margin-top: 30px;
    max-width: 330px;
    position: absolute;
    right: -2px;
    bottom: 0;
}
p.slider-content {
    font-size: 28px;
}
.owl-carousel.slider-front {
    height: 100%;
}
.slider-front .owl-controls {
    margin-top: 10px;
    text-align: left;
    position: absolute;
    bottom: 0;
    margin-left: -20px;
}
.slider-front.owl-theme .owl-controls .owl-page.active span {
    width: 32px;
    background: #fff;
}
a.logo {
    border: 9px solid #A6AFC8;
    border-radius: 0px 10px 100px 100px;
    padding: 25px;
    background: #000;
    border-top: none;
    margin-top: 25px;
}
#header .logo img {
    width: 90px;
}
/*homepage*/
.container-fluid {
    padding: 0px 70px;
}
section.homepage {
    margin-top: 100px;
}
section.batting {
    padding: 70px 0px;
}
h3.batting-heading {
    font-size: 32px;
    color: #fff;
    margin-bottom: 100px;
}
.leftbar {
    background: #141C33;
    border-radius: 5px;
}
.leftbar h2 {
    color: #fff;
    font-size: 16px;
    background: #495780;
    padding: 15px 20px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    margin: 0;
}
.leftbar a {
    display: block;
    padding: 20px;
    color: #8494C2;
    font-size: 16px;
    display: flex;
    column-gap: 15px;
    align-items: center;
}
a.leftbar-home {
    border-bottom: 1px solid #2F3D66;
}
.leftbar.searchbar {
    margin-top: 30px;
}
.leftbar.searchbar form {
    padding: 20px;
}
.leftbar.searchbar select.form-select {
    background: #A2AFD4 !important;
    color: #59627D;
    border: 0;
    font-size: 14px;
    height: 48px;
    appearance: auto;
    padding: 7px;
}
.form-select:focus {
   
    box-shadow: none;
}
.searchbutton {
    position: relative;
        margin-bottom: 20px;
}

.searchbutton input {
    background: #A2AFD4;
    height: 48px;
    border: 0;
    border-radius: 5px;
    padding-left: 37px;
    width: 100%;
    color: #59627D;
    font-size: 14px;
    position: relative;
}
.searchbutton button {
    position: absolute;
    top: 12px;
    left: 4px;
    background: transparent;
    border: 0;
    color: #59627D;
}
.searchbutton input:focus-visible {
  
    outline: 0;
}
.table-tab ul#myTab {
    justify-content: end;
    border: 0;
}
.table-tab a.nav-link.active{
    background: #FF6600;
    border: 0;
    color: #fff;
    border-radius: 5px;
}
.table-tab .nav-tabs .nav-link {
    border: 1px solid #7987AF;
    margin: 0px 10px;
    border-radius: 5px;
    color: #fff;
}
ul#myTabsub {
    border: 0;
}
.result {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 30px;
}
.filter-result label {
    font-size: 16px;
    color: #fff;
    margin: 0px 14px;
}

.filter-result input::placeholder {
    color: #E1E1E1;
}
.filter-result input {
    background: #141C33;
    border: 1px solid #495780;
    width: 80px;
    height: 40px;
    border-radius: 5px;
    text-align: center;
    color: #fff;
}
.hour-result-first table {
    background: #141C33;
    border-radius: 5px;
}
select.form-select.result-filter {
    margin-left: auto;
    background: #141C33 !important;
    color: #fff;
    border: 1px solid #495780 !important;
    font-size: 14px;
    height: 46px;
    appearance: auto;
}
.hour-result-first {
    margin-top: 24px;
}
.hour-result-first table {
    background: #141C33;
    border-radius: 5px;
    color: #fff;
    border-collapse: inherit;
    font-weight: 400;
    width: 100%;
}

.hour-result-first  thead th {
    border-bottom: 1px solid #2F3D66;
    padding-bottom: 20px;
}
p.score {
    background: #495780;
    text-align: center;
    border-radius: 5px;
    padding: 5px;
   
}
span.score-txt {
    display: flex;
    justify-content: center;
}
th.game-name i {
    margin-right: 10px;
    font-size: 22px;
    float: left;
    line-height: 22px;
}
td.score-line {
    padding: 3px;
}
.table-box tbody, td, tfoot, th, thead, tr {
    border-color: inherit;
    border-style: solid;
    border-width: 0;
    padding: 17px 20px;
}
/*pricing*/
.price-text {
    color: #fff;
    text-align: center;
    max-width: 48%;
    margin: 0 auto;
}
h3.pricing-heading {
    font-size: 32px;
    margin-bottom: 20px;
}
p.subcontent {
    font-size: 16px;
    font-weight: 100;
    line-height: 30px;
}

.pricing-plans {
  gap: 32px;
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: center;
  width: 100%;
     margin-top: 90px;
}

.pricing-card {
     position: relative;
    min-width: 31%;
    padding: 30px;
    padding-bottom: 96px;
    border-radius: 25px;
    background-color: #141C33;
    text-align: center;
}

.pricing-card.basic {
  color: #fff;
  text-align: left;
}

.pricing-card.standard {
  --col: #059669;
}

.pricing-card.premium {
  --col: #c026d3;
}

.pricing-card:hover {
  border-radius: 10px;
  background-color: #495780;
  box-shadow: 0 0 32px #171717;
  transform: translateY(-16px) scale(1.02);
  transition: all 0.5s ease;
}
.pricing-card:hover button {
    background: #FF6600;
    border: 0;
}
.pricing-card > *:not(:last-child) {
  margin-bottom: 32px;
}

.pricing-card .heading h4 {
  padding-bottom: 12px;
  color: var(--col);
  font-size: 24px;
  font-weight: normal;
}

.pricing-card .heading p {
  color: #a3a3a3;
  font-size: 14px;
  font-weight: lighter;
}

.pricing-card .price {
  position: relative;
  font-size: 36px;
  font-weight: bold;
}

.pricing-card .price sub {
      position: absolute;
    bottom: 22px;
    color: #FFFFFF;
    font-size: 15px;
    font-weight: 100;
    margin-left: 15px;
}
ul.features {
    list-style: none;
    padding: 0;
}
p.price-box-subtxt {
    font-size: 14px;
    font-weight: 100;
}
.pricing-card:hover .features li i {
    background: #b3b3b3;
    border: 0;
    line-height: 28px;
}
.pricing-card .features li {
    padding-bottom: 24px;
    color: #fff;
    font-size: 16px;
    font-weight: 100;
    text-align: left;
    display: flex;
    column-gap: 15px;
    align-items: center;
}
.pricing-card ul.features li i {
    color: #fff;
    font-weight: 100 !important;
    border: 1px solid #fff;
    border-radius: 100px;
    width: 24px;
    height: 24px;
    text-align: center;
}

.pricing-card .features li strong {
  padding-left: 24px;
}
.pricing-card .cta-btn {
    position: absolute;
    bottom: 32px;
    left: 50%;
    transform: translateX(-50%);
    width: 208px;
    padding: 11px;
    border-radius: 50px;
    border: 1px solid #D4D4D4;
    background-color: transparent;
    color: #fff;
    font-size: 13px;
    font-weight: 100;
    letter-spacing: 1px;
}

.pricing-card .cta-btn:active {
  background-color: transparent;
  color: var(--col);
  transition: all 0.3s ease;
}
.pricebox {
    border-bottom: 1px solid #8795BD;
    padding-bottom: 20px;
}
/*calculator*/

.card.calculator {
    max-width: 50%;
    margin: 0 auto;
    margin-top: 40px;
    background: #495780;
  padding: 30px 40px 50px;
  border-radius: 4px;
}
.card.calculator .card-body {
    padding: 0;
}
span.input-group-text.dollar-tag {
    background: #99A3C0;
    font-size: 20px;
    border: 0;
    width: 55px;
    justify-content: center;
        color: #17254E;
}
.card.calculator .input-group {
    height: 50px;
}
.card.calculator .input-group input, select {
  background: #C8D2EE !important;
    border: 0 !important;
    color: #17254E;
    font-weight: 600;
}
.card.calculator button.btn.calc-btn {
    background: #99a3c0;
    color: #17254E;
    border: 0;
    font-size: 16px;
    font-weight: 500;
}
p.calc-txt {
    color: #fff;
    font-size: 18px;
}
.calc-select {
    margin-top: 30px;
}
.calc-fees {
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid #909CBC;
    padding-bottom: 10px;
}
p.freetxt span {
    background: #FF6600;
    padding: 3px 17px;
    font-size: 15px;
    margin-left: 15px;
    border-radius: 8px;
}
p.freetxt {
    color: #fff;
    font-size: 16px;
    text-decoration: line-through;
}
.calc-deposit {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.calc-select select.form-select {
    border-radius: 5px !important;
        appearance: auto;
}
button.submit-amount {
    background: #FF6600;
    color: #fff;
    font-size: 18px;
    font-weight: 100;
    width: 100%;
    border: 0;
    border-radius: 10px;
    padding: 13px;
    margin-top: 10px;
}
.language-box {
    margin: 0 !important;
    background: #99a3c0 !important;
    width: 125px;
    text-align: center;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}
select.language-box:focus-visible {
    border: 0;
    outline: 0;
}
.select-lang select {
    background: transparent !important;
    color: #fff;
    padding: 0;
    font-weight: 400;
}
.select-lang span {
    color: #fff;
    font-size: 22px;
    vertical-align: middle;
}
.select-lang select option {
    color: #494949;
}
.select-lang select:focus-visible {
    outline: none;
}
.mobile-nav-toggle {
    display: none;
}
button.btn.search-btn {
    background: #f60;
    border-radius: 3px;
    padding: 0;
    height: 40px;
    width: 40px;
    color: #fff;
    font-size: 18px;
    margin-left: 10px;
    vertical-align: middle;
}

span.error {
    color: red;
}
.flash-container.scrolled-offset {
    position: absolute;
    width: 100%;
}
.alert.alert-success.text-center.alert-dismissible.text-white.border-0.fade.show {
    background: green;
}

div#error_message_div {
    background: red;
}
table i.ri-star-fill {
    font-size: 30px;
    /* color: #ffd700; */
}
table .color-fill {
    color: #ffd700;
}